.workflow-card {
  margin: 20px 0; // Add some margin for spacing
  padding: 20px; // Padding inside the card
  text-align: center; // Center the content
  padding-top: 40px;
}

.big-button {
  font-size: 20px; // Larger font size for the text
  padding: 15px 30px; // Larger padding for a bigger button
  min-width: 200px; // Minimum width for the button
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2); // Optional shadow for depth
}

.metadata-card {
  max-width: 800px;
  margin: 20px auto;
  padding: 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: justify;
}

.headline {
  margin-bottom: 20px;
}

.metadata-content {
  line-height: 1.6;
}

.text-center {
  text-align: center;
}

.paragraph {
  margin-bottom: 20px;
}

.particles-container {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1; /* Behind other components */
}


mat-card-header {
  display: flex;
  align-items: center;
  justify-content: center;
}

.button-wrapper {
  max-width: 800px;
  margin: 20px auto;
  display: flex;
  flex-direction: column;
  text-align: justify;
}

.logo {
  width: 150px; /* Adjust the width according to your design */
  height: auto; /* Maintain aspect ratio */

}


